Container API failed requests for a specific run
List Container API failed requests for a specific run
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
runId*string
Format
uuidQuery Parameters
from?integer
starting item
limit?integer
items per page
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://cde.staging.productsup.com/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/container-api/failed-requests"{
"data": [
{
"id": "a761e27d531ce95d2f1d0179cc",
"timestamp": "2025-11-04T10:00:00.000Z",
"message": "Failed Container API request",
"process-id": "process-1",
"level": 7,
"site": 123,
"context": [
{
"key": "connector_id",
"value": "01a10fc7-c9f3-70ce-bf7c-c359aa4a6715"
},
{
"key": "application",
"value": "container-api"
},
{
"key": "connector_version",
"value": "1.0.0"
},
{
"key": "request_uri",
"value": "http://cde-container-api/input/input/next_batch?show-hidden=1&size=100"
},
{
"key": "response_code",
"value": "404"
},
{
"key": "response_body",
"value": "{\\\"message\\\":\\\"Requested file not provided.\\\"}"
}
]
},
{
"id": "2e839232af25e4ece5295a49a9",
"timestamp": "2025-11-04T10:01:00.000Z",
"message": "Failed Container API request",
"process-id": "process-1",
"level": 7,
"site": 123,
"context": [
{
"key": "connector_id",
"value": "01a10fc7-c9f3-70ce-bf7c-c359aa4a6715"
},
{
"key": "application",
"value": "container-api"
},
{
"key": "connector_version",
"value": "1.0.0"
},
{
"key": "request_uri",
"value": "http://cde-container-api/input/input/get_batch"
},
{
"key": "response_code",
"value": "404"
},
{
"key": "response_body",
"value": "{\\\"message\\\":\\\"Requested file not provided.\\\"}"
}
]
}
],
"metadata": {
"from": 0,
"limit": 2,
"count": 2,
"total": 2,
"next": "from=2&limit=2"
},
"message": "Retrieved container API logs.",
"resource": "logs"
}{
"message": "Bad request.",
"errors": {
"limit": "This value should be less than or equal to 1000."
}
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}How is this guide?